/*-----------------------------------------------------------------------------
  [CSS - NEWSPAPER ARTICLE]

  Feuille de style du type de contenu Newspaper article

  1. Global
  2. Layout

-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
  [1. Global]
*/
#content article.node-newspaper-article a.btn.disabled {
	/*display: none!important;*/
	visibility: hidden;
	cursor: default;
	pointer-events: none;
}

/*---------------------------------------------------------------------------
  [2. Layout]
*/
#content article.node-newspaper-article {
	background-color: #FFF;
	margin-bottom: 1.5em;
	padding: 25px 20px 20px 20px;
	position: relative;
	z-index: 10;
}

	#content article.node-newspaper-article header {
		float: none;
		margin-bottom: 25px;
	}

		#content article.node-newspaper-article header h1.title:before {
            background: transparent url("../../images/left-title.png") no-repeat scroll 0px 0px;
            content: "";
            display: inline-block;
            height: 45px;
            margin-right: 10px;
            position: relative;
            top: 10px;
            width: 12px;
        }

		#content article.node-newspaper-article header h1.title {
			display: block;
			color: #e30613;
            font-family: latobold, arial, sans-serif;
			font-size: 25px;
			font-weight: normal;
			line-height: 30px;
		}

	#content article.node-newspaper-article div.information_fields {
		/*float: left;*/
		padding-left: 20px;
		/*width: 420px;*/
	}

		#content article.node-newspaper-article div.information_fields div.field_date {
			color: #999;
            font-family: latoregular, arial, sans-serif;
			font-size: 12px;
			margin-bottom: 25px;
		}

		#content article.node-newspaper-article div.information_fields div.field_newspaper_name {
			color: #4e4a58;
            font-family: latoregular, arial, sans-serif;
			font-size: 24px;
			line-height: 24px;
			margin-bottom: 10px;
			text-transform: uppercase;
		}

	#content article.node-newspaper-article div.field_image {
		float: right;
		margin-right: 20px;
		margin-bottom: 30px;
		/*text-align: right;*/
	}

    #content article.node-newspaper-article div.field_subtitle {
        font-family: latobold, arial, sans-serif;
    }

	#content article.node-newspaper-article div.body {
		clear: both;
		color: #000;
        font-family: latolight, arial, sans-serif;
		font-size: 15px;
		margin-top: 30px;
		margin-bottom: 30px;
		padding: 0 20px;
		text-align: justify;
	}

	#content article.node-newspaper-article div.button_block {
		clear: both;
		text-align: left;
	}

		#content article.node-newspaper-article div.button_block a.btn,
		#content article.node-newspaper-article div.button_block a.btn:visited {
			color: #FFF;
			display: inline-block;
			height: 39px;
			line-height: 39px;
			padding-left: 42px;
			text-align: center;
			text-decoration: none;
			width: 171px;
		}

		#content article.node-newspaper-article div.button_block a.btn:hover,
		#content article.node-newspaper-article div.button_block a.btn:focus {
			text-decoration: underline;
		}

			#content article.node-newspaper-article div.button_block a.btn.back {
				background: url('../../images/common/btn-back.png') no-repeat transparent;
				margin-right: 126px;
			}

			#content article.node-newspaper-article div.button_block a.btn.link {
				background: url('../../images/newspaper_article/btn-link.png') no-repeat transparent;
				padding-left: 0;
				padding-right: 42px;
				margin-right: 126px;
			}

			#content article.node-newspaper-article div.button_block a.btn.file {
				background: url('../../images/newspaper_article/btn-file.png') no-repeat transparent;
				padding-left: 0;
				padding-right: 42px;
			}
